#contactBoxPanel{display:none !important;}
.gform_button.button {  
    background: #000 none repeat scroll 0 0;
    border: medium none;
    border-radius: 5px;
    box-shadow: 0 2px 2px 0 rgba(51, 51, 51, 0.25);
    color: #fff;
    font-family: FrutigerLTPro-Light;
    font-size: 1.1em;
    padding: 10px 40px;
    text-transform: uppercase;
}
.sidebar-link a:hover {
    background: #81a83e none repeat scroll 0 0;
    color: white;
    text-decoration: none;
}
.sidebar-contact-wrapper {
    line-height: 30px;
    padding: 10px 0;
}
.sidebar-link a {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #333;
    border-color: -moz-use-text-color -moz-use-text-color black;
    border-image: none;
    border-style: none none solid;
    border-width: 0 0 1px;
    color: #fff;
    display: block;
    font-size: 24px;
    line-height: 40px;
    padding-left: 12px;
    text-decoration: none;
    transition: background-color 200ms ease 0s, color 200ms ease 0s;
}
.hp_services .col-md-4 {margin-bottom: 30px;}
.home-links {background: #619540 none repeat scroll 0 0;border: 10px solid #88b63a;border-radius: 3px;margin-top: 20px;}
.home-links ul {padding: 0;text-align: center;}
.home-links li {list-style: outside none none;margin-top: 96px;}
.home-links a ,.home-links a:hover {color: white;font-size: 25px;font-weight: bold;}
.home-links li:last-child {margin-bottom: 100px;}
.right .wpcf7-form-control.wpcf7-submit {background: #81a83e none repeat scroll 0 0 !important;}
.epyt-pagenumbers {font-size:0 !important;}
.header-active .call a {color: #88b53e !important;}
.call a {font-size: 18px;}
.navbar-fixed-top .fa {color: #88b53e;}
.call {float: left;list-style: outside none none;}
.email {float: left;list-style: outside none none;margin-left: 20px;}
.social-icon {float: left;margin-top: 30px;}
.right {float: right;margin-left: 60px;width: 400px;}
.epyt-pagenumbers {display: none !important;}
.epyt-gallery-list.epyt-gallery-style-carousel .epyt-pagebutton > div.arrow {
    background-attachment: scroll !important;
    background-clip: border-box !important;
    background-color: rgba(0, 0, 0, 0) !important;
    background-image: url("http://www.premium-power.com/wp-content/uploads/2016/11/right.png") !important;
    background-origin: padding-box !important;
    background-repeat: no-repeat !important;
    background-size: 35px auto !important;
    height: 35px !important;
    opacity: 1 !important;
    width: 35px !important;}
.epyt-gallery-list.epyt-gallery-style-carousel .epyt-pagebutton.epyt-prev > div.arrow {
    background: rgba(0, 0, 0, 0) url("http://www.premium-power.com/wp-content/uploads/2016/11/left.png") repeat scroll 0 0 !important;background-size:35px auto !important;}
.FrutigerLTPro-Bold{font-family:FrutigerLTPro-Bold;font-weight:normal;font-style:normal;}
.FrutigerLTPro-Roman{font-family:FrutigerLTPro-Roman;font-weight:normal;font-style:normal;}
.FrutigerLTPro-Light{font-family:FrutigerLTPro-Light;font-weight:normal;font-style:normal;}
.FrutigerLTPro-LightItalic{font-family:FrutigerLTPro-LightItalic;font-weight:normal;font-style:normal;}
body{font-family:FrutigerLTPro-Light;}
body{padding:0;font-size:18px;}
#main{padding:0;}
#main article{margin:0;padding:0;}
p{margin:0;}
a{color:#88b53f;text-decoration:none;}
a:hover{color:#88b53f;text-decoration:underline;}
#content{padding:0;}
.blue{background:#004256;}
.green{background:#88b53f;}
.gray{background:#eeeeee;}
.mobile{display:none;}
.more-button{margin:62px 0 0 0;}
.more-button a{background:#000;color:#fff;font-family:FrutigerLTPro-Light;text-transform:uppercase;font-size:1.1em;padding:25px 70px;border-radius:5px;box-shadow:0px 2px 2px 0px rgba(51, 51, 51, 0.25);}
.more-button a:hover{color:#fff!important;background:#363535;text-decoration:none;}
.download-button{margin:23px 0 0 0;}
.download-button a{display:block;padding:16px 0;color:#fff;background:#88b53f;text-transform:uppercase;text-align:center;font-size:1.1em;border-radius:3px;box-shadow:0px 2px 2px 0px rgba(51, 51, 51, 0.25);}
.download-button a:hover{background:#839f37;text-decoration:none;}
.navbar-default{background:none;border:none;}
@media (min-width:1200px){.container{width:1200px;}
}
.header{color:#fff;}
.header .container{position:relative;}
.header a,
.navbar-default .navbar-nav>li>a{color:#fff;}
.header .site-logo{margin:12px 0 0 10px;}
.header-active .navbar-default{background:#fff;border-bottom:solid 3px #88b53f;padding-bottom:10px;}
.header-active .navbar-default .navbar-nav>.active>a,
.header-active .navbar-default .navbar-nav>.active>a:hover,
.header-active .navbar-default .navbar-nav>.active>a:focus{color:#000;background-color:transparent;}
.header-active .navbar-nav > li > a{padding:16px 12px 28px 12px;font-size:0.9em;text-transform:uppercase;color:#000;}
.header-active .navbar-default .navbar-nav>.active>a,
.header-active .navbar-default .navbar-nav>.active>a:hover,
.header-active .navbar-default .navbar-nav>.active>a:focus{color:#88b53f;background-color:transparent;}
.header-active .navbar-form .fa{font-size:1.1em;color:#000;}
.header-active .site-logo img{display:none;}
.header-active .site-logo{width:176px;height:57px;background:url("images/logo-active.png") no-repeat;display:block;}
.header-active .site-logo a{display:block;width:100%;height:100%;}
.navbar-nav > li > a{padding:16px 12px 28px 12px;font-size:0.9em;text-transform:uppercase;}
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus{color:#88b53f;background-color:transparent;}
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus{color:#88b53f;background-color:transparent;}
#menu-main-menu{position:absolute;top:15px;right:180px;}
.header .navbar-form{position:absolute;top:21px;right:101px;}
.header .navbar-form .fa{font-size:0.9em;}
.header .navbar-form .fa:hover{cursor:pointer;}
.header .form-group.searchBox.active{display:block;}
.header .form-group.searchBox{display:none;}
.header .searchBox{position:absolute;right:40px;top:-14px;display:none;width:600px;height:50px;}
.header .searchBox input[type="text"]{width:100%;padding:0 20px;height:46px;line-height:44px;background:#FFFFFF;color:#6d6e71;border:1px solid #b7dded;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.header .searchBox .form-control:focus{border-color:#88b53f;outline:0;box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(136, 181, 63, 0.6);}
.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>.open>a:focus{background-color:#88b53f;color:#fff;}
#menu-main-menu li ul li .dropdown-menu{position:relative;display:block;}
#menu-item-261 .dropdown-menu{background-color:#E5E5E5;}
#menu-item-261 .dropdown-menu li{background-color:#E5E5E5;}
#menu-main-menu li ul{width:970px;left:50%;margin-left:-550px;top:99%;border-radius:0;box-shadow:none;margin-top:0;padding:0;background:#eeeeee;border:none;}
.header-active #menu-main-menu li ul{top:100%;}
#menu-main-menu li ul li.menu-item a{background:#88b53f;color:#fff;font-family:FrutigerLTPro-Bold;font-size:16px;text-transform:uppercase;white-space:inherit;vertical-align:middle;display:table-cell;}
#menu-main-menu li ul li.menu-item span{display:block;background:#88b53f;height:60px;padding:0 70px 0 30px;display:table;width:100%;}
#menu-main-menu li ul li.menu-item a:hover{text-decoration:none;}
#menu-main-menu li ul li{float:left;width:323px;background:#eeeeee;}
#menu-main-menu li ul li ul{width:100%;margin:0;left:0;box-shadow:none;padding:18px 0 18px 30px;border:none;}
#menu-main-menu li ul li ul li{float:none;width:100%;}
#menu-main-menu li ul li.menu-item ul li.menu-item span{height:30px;background:none;display:table;padding:0;background:url("images/megamenu-arrow.png") no-repeat 0 50%;}
#menu-main-menu li ul li.menu-item ul li.menu-item a{font-family:FrutigerLTPro-Light;font-size:14px;text-transform:none;height:auto;background:none;color:#333333;padding:0 50px 0 30px;}
#menu-main-menu li ul li#menu-item-261 ul li.menu-item a{font-family:FrutigerLTPro-Light;font-size:14px;text-transform:none;height:auto;background:none;color:#333333;padding:0 50px 0 30px;}
#menu-main-menu li ul li.menu-item ul li.menu-item a:hover, #menu-main-menu li ul li#menu-item-261 ul li.menu-item a:hover{text-decoration:none;color:#88b53f;}
#menu-main-menu li ul li#menu-item-255,
#menu-main-menu li ul li#menu-item-258{width:324px;}
.country-sites{position:absolute;top:15px;right:15px;}
.country-sites ul{margin:0;padding:0;list-style:none;}
.country-sites ul li{display:inline-block;}
.country-sites ul li.uk{padding-right:2px;}
.country-sites ul li.eu a{background:url("images/flags2.png") no-repeat 0 -15px;;width:53px;}
.country-sites ul li.uk a{background:url("images/flags.png") no-repeat;}
.country-sites ul li a{width:24px;height:15px;display:block;font-size:0;text-indent:100%;}
.header.standard{}
.header.standard .navbar-default{background:#004256;padding-bottom:10px;}
.header.standard.header-active .navbar-nav > li > a{padding:0 12px;font-size:0.8em;text-transform:uppercase;color:#fff;}
.header.standard.header-active .navbar-form .fa{color:#fff;}
.header.standard.header-active .site-logo{width:176px;height:57px;background:url("images/logo-active-white.png") no-repeat;display:block;}
.page-2column #sidebar1{padding-top:120px;padding-bottom:60px;}
.jumbotron{display:table;table-layout:fixed;margin:0;padding:289px 0;width:100%;color:#fff;background-position:-130px 0!important;}
.jumbotron .container{display:table-cell;vertical-align:middle;width:100%;height:100%;}
.jumbotron .container .text-inner{padding:0;margin:auto;max-width:970px;float:none;width:100%;}
.jumbotron h1,
.jumbotron h2{margin:0;padding:0;}
.jumbotron .text-inner a{display:inline-block;margin:0;padding:0 28px;line-height:60px;height:60px;font-size:20px;text-transform:uppercase;color:#fff;background:#88b53f;border-radius:3px;font-family:FrutigerLTPro-Light;position:relative;top:64px;box-shadow:0px 4px 4px 0px rgba(51, 51, 51, 0.75);}
.jumbotron a:hover{background:#839f37;text-decoration:none;}
.jumbotron h1{position:relative;text-transform:uppercase;left:-1px;top:-2px;font-size:2.77em;font-family:FrutigerLTPro-Bold;}
.jumbotron h2{position:relative;left:0px;top:15px;font-size:1.77em;font-family:FrutigerLTPro-Light;}
a[id="hp_fom"]:target ~ #sectors-categories{-webkit-transform:translateY(-1000px);transform:translateY(-1000px);}
.homepagesidebar{padding:0;}
.homepagesidebar iframe{max-width:580px;width:100%;}
.homepage-modules .widget.WP_Editor_Widget{margin:0;}
.homepage-modules .widget.WP_Editor_Widget img{max-width:100%;}
.homepage-modules .widget.WP_Editor_Widget a{position:absolute;left:41.5%;bottom:108px;background:#000;color:#fff;font-family:FrutigerLTPro-Light;text-transform:uppercase;font-size:1.1em;padding:25px 70px;border-radius:5px;box-shadow:0px 2px 2px 0px rgba(51, 51, 51, 0.25);}
.homepage-modules .widget.WP_Editor_Widget a:hover{background:#363535;text-decoration:none;}
.homepage-modules #wp_editor_widget-7{display:none;}
.sectors-categories{padding:60px 0;}
.sectors-categories .container{}
.sectors-categories .container .col-lg-4{padding-top:20px;padding-bottom:20px;}
.sectors-categories .container .col-md-6{padding-top:20px;padding-bottom:20px;overflow:hidden;}
.sector-wrap{border-radius:3px;border:solid 5px #88b53e;text-align:center;display:table;table-layout:fixed;overflow:hidden;width:100%;box-shadow:0px 2px 2px 0px rgba(51, 51, 51, 0.25);}
.sector-wrap .text{display:table-cell;vertical-align:middle;width:100%;height:100%;}
.sector-wrap .text a{display:block;width:100%;height:100%;}
.sector-wrap h2{margin:15px 0 0 0;padding:0;vertical-align:middle;color:#fff;text-align:center;width:100%;text-transform:uppercase;font-size:1.3em;padding:0 70px;z-index:10;font-family:FrutigerLTPro-Bold;}
.sector-wrap .icon{margin-top:15px;}
.projects-counter{background:#000000;color:#fff;padding-bottom:71px;}
.projects-counter.sectors{background:#fff;color:#000;}
.projects-counter.casestudies{background:#fff;color:#010101;}
.projects-counter .count1,
.projects-counter .count2,
.projects-counter .count3{text-align:center;}
.projects-counter .number{margin:40px 0 0 0;font-size:6.6em;color:#88b53f;font-family:FrutigerLTPro-Bold;}
.projects-counter.casestudies .number{color:#004256;font-size:5em;}
.projects-counter.sectors .number{font-size:5em;}
.projects-counter .description{margin-top:-31px;font-size:1.1em;text-transform:uppercase;font-family:FrutigerLTPro-Roman;}
.projects-counter.casestudies .description,
.projects-counter.sectors .description{margin-top:-12px;}
.count1 .number{margin-left:-20px;}
.count1 .description{margin-left:-20px;}
.count2 .number{margin-left:-20px;}
.count2 .description{margin-left:-20px;}
.sector-casestudies{text-align:center;padding-bottom:82px;}
.sector-casestudies h2{font-size:2em;color:#004256;margin:0;padding:78px 0 43px 0;text-transform:uppercase;font-family:FrutigerLTPro-Roman;}
.sector-casestudies .col-md-4{padding-top:20px;padding-bottom:20px;min-height:277px;}
.casestudy-wrap{border:solid 5px #88b53e;text-align:center;display:table;table-layout:fixed;overflow:hidden;box-shadow:0px 2px 2px 0px rgba(51, 51, 51, 0.25);}
.casestudy-wrap .text{display:table-cell;vertical-align:middle;width:100%;height:100%;}
.casestudy-wrap a{color:#fff;text-decoration:none;}
.casestudy-wrap h2{vertical-align:middle;color:#fff;text-align:center;width:100%;text-transform:uppercase;font-size:1.3em;padding:0 70px;z-index:10;font-family:FrutigerLTPro-Bold;vertical-align:middle;transform:translateY(-50%);-moz-transform:translateY(-50%);-webkit-transform:translateY(-50%);}
.homepage-whatwehavedone .more-button{margin:62px 0 0 0;}
.sector-casestudies .more-button a{padding:18px 38px;border-radius:2px;}
.homepage-ourservices{background:#014052 url("images/blue-sprial-background.jpg") no-repeat;color:#fff;text-align:center;background-position:center top;background-size:100% auto;}
.homepage-ourservices h2{font-size:2em;color:#fff;margin:0;padding:77px 0 78px 0;text-transform:uppercase;font-family:FrutigerLTPro-Roman;}
.homepage-ourservices .col-md-4{display:inline-block;float:none;vertical-align:top;max-width:370px;padding-bottom:68px;}
.homepage-ourservices h3{margin:10px 0 15px 0;padding:0 0 14px 0;font-size:1.3em;text-transform:uppercase;font-family:FrutigerLTPro-Roman;letter-spacing:1px;line-height:1.5em;border-bottom:solid 2px #88b53f;min-height:86px;}
.homepage-ourservices .col-md-4 ul{margin:0;padding:0;list-style:none;font-size:1em;}
.homepage-ourservices .col-md-4 ul li{font-size:1em;padding:9px 0;}
.homepage-ourservices .col-md-4:nth-child(5) h3,
.homepage-ourservices .col-md-4:nth-child(6) h3{min-height:1px;}
.homepage-ourservices .col-md-4:nth-child(5),
.homepage-ourservices .col-md-4:nth-child(6){padding-bottom:38px;}
.homepage-ourservices a{color:#fff;}
.homepage-ourservices a:hover{color:#88b53f;text-decoration:none;}
.recent-articles{padding:0 0 100px 0;background:#81a83e url("images/green-spiral-background.jpg") no-repeat;background-position:center top;text-align:center;background-size:100% auto;}
.recent-articles h1{margin:0;padding:71px 0 55px 0;text-align:center;text-transform:uppercase;font-family:FrutigerLTPro-Roman;color:#fff;}
.recent-articles article{padding:0 15px!important;}
.recent-articles article .inner{text-align:center;background:#88b53f;border-radius:8px;border:solid 1px #fff;padding:35px 30px 30px 30px;height:320px;}
.recent-articles a{color:#fff;}
.recent-articles a:hover{color:#000;text-decoration:none;}
.recent-articles time{display:block;color:#000000;font-family:FrutigerLTPro-Bold;font-size:18px;text-transform:uppercase;padding-bottom:14px;}
.recent-articles h2{font-family:FrutigerLTPro-Roman;font-size:18px;text-transform:none;margin:0;line-height:1.7em;}
.recent-articles article .inner .more-button{position:absolute;bottom:30px;left:80px;}
.recent-articles article .inner .more-button a{padding:14px 27px;font-size:0.9em;}
.recent-articles .more-button a{padding:20px 50px;}
.get-in-touch{width:100%;height:0px;}
button.button_get-in-touch,
.get-in-touch button{height:70px;right:51%;margin-right:-570px;background:#000;color:#88b53f;font-size:1.6em;line-height:70px;border-top-left-radius:10px;border-top-right-radius:10px;text-transform:uppercase;padding:0 35px;border:0;z-index:99;position:absolute;top:-70px;}
button.button_get-in-touch:focus,
.get-in-touch button:focus{outline:none;}
.contact-box{width:100%;position:fixed;left:0;bottom:-470px;z-index:10;-webkit-transition:bottom 0.5s ease;-moz-transition:bottom 0.5s ease;-o-transition:bottom 0.5s ease;transition:bottom 0.5s ease;}
body.get-in-touch_active .contact-box{bottom:0px;}
.get-in-touch_in-flow .contact-box{position:relative;bottom:auto;}
.contact-box{background:#000;color:#fff;text-align:center;padding-bottom:80px;}
.contact-box h1{margin:0;padding:72px 0 64px 0;font-family:FrutigerLTPro-Roman;font-size:2em;text-transform:uppercase;}
.contact-box .widget{margin:0;}
.contact-box #wp_editor_widget-4,
.contact-box #wp_editor_widget-5,
.contact-box #wp_editor_widget-6,
.contact-box #wp_editor_widget-7,
.contact-box #wp_editor_widget-8,
.contact-box #wp_editor_widget-9{width:33.33333333333333%;display:inline-block;font-size:20px;margin:0 15px;max-width:370px;font-family:FrutigerLTPro-Light;border-radius:3px;border:solid 2px #fff;text-transform:uppercase;}
.contact-box #wp_editor_widget-4,
.contact-box #wp_editor_widget-5{margin-bottom:87px;}
.contact-box #wp_editor_widget-4{background:#88b53f;border:solid 2px #88b53f;font-family:FrutigerLTPro-Roman;}
.contact-box #wp_editor_widget-4 a{display:block;padding:23px 0;color:#fff;font-size:1.3em;height:80px;}
.contact-box #wp_editor_widget-4 a:hover{background:#839f37;text-decoration:none;}
.contact-box #wp_editor_widget-5{background:#fff;font-family:FrutigerLTPro-Roman;text-transform:none;position:relative;top:-2px;}
.contact-box #wp_editor_widget-5 a{display:block;padding:23px 0;color:#88b53f;font-size:1.2em;text-transform:none;height:80px;}
.contact-box #wp_editor_widget-5 a:hover{color:#000;text-decoration:none;}
.contact-box #wp_editor_widget-6 a{display:block;padding:13px 0;color:#fff;}
.contact-box #wp_editor_widget-6 a:hover{text-decoration:none;color:#5e5757;}
.contact-box #wp_editor_widget-4 a .fa{padding-right:20px;}
.contact-box #wp_editor_widget-5 a .fa{padding-right:20px;}
.contact-box .fa-close{position:absolute;right:40px;top:40px;font-size:24px;color:#fff;cursor:pointer;}
.get-in-touch_in-flow .fa-close{display:none;}
.page-list{margin:0 0 0 20px;padding:0;}
.page-list li{padding:5px 0;}
.page-list a{text-transform:capitalize;color:#88b53f;}
.intro .jumbotron{display:table;table-layout:fixed;margin:0;padding:214px 0 120px 0;width:100%;color:#fff;background-position:-130px 0!important;}
.intro .jumbotron .container .text-inner{padding:0;margin:auto;max-width:1050px;float:none;width:100%;}
.intro .jumbotron p{font-size:19px;max-width:950px;width:100%;margin:20px 0 0 0;padding:0;}
.single-casestudy .intro .jumbotron{display:table;table-layout:fixed;margin:0;padding:210px 0;width:100%;color:#fff;}
.sector-services{text-align:center;color:#fff;background:#014052 url("images/blue-our-services-background.jpg") repeat-y;padding-bottom:69px;background-position:center top;background-size:100% auto;}
.sector-services h1{margin:0;padding:75px 0 45px 0;font-size:2em;font-family:FrutigerLTPro-Roman;text-transform:uppercase;}
.sector-services ul{margin:0;padding:0;list-style:none;}
.sector-services ul li{width:30%;display:inline-block;height:3em;line-height:12px;border:solid 2px #fff;border-radius:3px;box-shadow:0px 2px 2px 0px rgba(51, 51, 51, 0.25);vertical-align:middle;margin:19px 15px;min-height:100px;}
.sector-services ul li:hover{border:solid 2px #88b53f;text-decoration:none;cursor:pointer;}
.sector-services ul li:hover a{color:#88b53f;text-decoration:none;}
.sector-services ul li:before{content:'';display:inline-block;vertical-align:middle;height:100%;}
.sector-services ul li span{display:inline-block;vertical-align:middle;}
.sector-services ul li a{display:block;vertical-align:middle;font-size:1.3em;font-family:FrutigerLTPro-Bold;color:#fff;padding:0 30px;text-transform:uppercase;height:100%;line-height:1.2em;}
.page-template-page-casestudies .sector-services, .page-template-page-casestudies-category .sector-services{background:#81a83e url("images/green-spiral-background.jpg") no-repeat;background-position:center top;background-size:100% auto;}
.page-template-page-casestudies .sector-services ul li:hover, .page-template-page-casestudies-category .sector-services ul li:hover{border:solid 2px #333;text-decoration:none;cursor:pointer;}
.page-template-page-casestudies .sector-services ul li:hover a, .page-template-page-casestudies-category .sector-services ul li:hover a{color:#333;text-decoration:none;}
.sector-testimonial{background:#81a83e url("images/blue-customer-testimonial.jpg") no-repeat;background-position:center top;color:#fff;background-size:100% auto;}
.sector-testimonial .row{display:table;}
.sector-testimonial .testimonial-content,
.sector-testimonial .testimonial-image{display:table-cell;vertical-align:middle;}
.sector-testimonial blockquote{margin:0;margin-top:3%;padding:0;border:none;font-size:1.3em;font-family:FrutigerLTPro-LightItalic;padding-right:40px;padding-left:62px;}
.sector-testimonial .customer-name{margin:21px 0 43px 0;font-family:FrutigerLTPro-Bold;font-size:1.3em;padding-left:62px;}
.sector-testimonial .more-button{margin:8px 0 0 62px;}
.sector-testimonial .more-button a{font-size:1.1em;padding:18px 24px;max-width:190px;display:block;}
.sector-description{background:#eeeeee;padding-top:72px;padding-bottom:72px;}
.sector-description h1,
.sector-description h2{margin:0;padding:0;font-family:FrutigerLTPro-Roman;font-size:2em;color:#004256;text-transform:uppercase;padding:0 0 20px 62px;}
.sector-description h3{padding:0 0 20px 62px!important;}
.sector-description p{font-size:1em;font-family:FrutigerLTPro-Light;padding:0 0 0 62px;line-height:1.7em;margin:0 0 20px 0;color:#333333;}
.sector-description ul{font-size:1em;font-family:FrutigerLTPro-Light;padding:0 0 0 85px;line-height:1.7em;margin:0 0 20px 0;color:#333333;}
.sector-featured-casestudy{background:url("images/green-featured-case-study.jpg") 0 0;position:relative;top:0px;text-align:center;color:#fff;}
.sector-featured-casestudy .row{display:table;}
.sector-featured-casestudy .featured-casestudy-content,
.sector-featured-casestudy .featured-casestudy-image{display:table-cell;vertical-align:middle;}
.sector-featured-casestudy .featured-casestudy-content{text-align:left;padding-left:60px;}
.sector-featured-casestudy strong{font-weight:normal;font-family:FrutigerLTPro-Bold;}
.sector-featured-casestudy h1{margin:0;padding:0;font-size:2em;font-family:FrutigerLTPro-Bold;text-transform:uppercase;}
.sector-featured-casestudy p{font-size:1.3em;line-height:1.4em;padding:21px 40px 41px 0;}
.sector-featured-casestudy .more-button{margin:0;}
.sector-featured-casestudy .more-button a{display:block;max-width:190px;font-size:1.1em;text-transform:capitalize;padding:16px 57px;}
.page-template-page-casestudies .sector-casestudies,
.page-template-page-casestudies-category .sector-casestudies{text-align:center;padding:40px 0;}
.section-casestudy-content{padding:0 0 62px 0;}
.section-casestudy-content .row{padding:0 0 0 60px;}
.section-casestudy-content h1,
.section-casestudy-content h2{margin:0;padding:0;text-transform:uppercase;color:#004256;font-family:FrutigerLTPro-Roman;font-size:2em;}
.section-casestudy-content p{margin:0 25px 20px 0;padding:0;font-size:1em;line-height:1.7em;}
.section-casestudy-content .content-area{padding:40px 0 0 0;}
.section-casestudy-content .content-area h2{padding:40px 0;}
.section-casestudy-content .sidebar{margin:82px 0 0 0;}
.section-casestudy-content .sidebar .inner{background:#fff;text-align:center;padding:35px 20px 40px 20px}
.section-casestudy-content .sidebar h3{margin:26px 0 22px 0;padding:0;font-family:FrutigerLTPro-Bold;font-size:1.1em;text-align:left;padding-left:8px;text-transform:uppercase;color:#0a4557;}
.section-casestudy-content .sidebar p{font-family:FrutigerLTPro-Light;font-size:0.9em;line-height:1.6em;text-align:left;padding-left:8px;}
.section-casestudy-content.result .download-button{margin-top:40px;max-width:232px;}
.section-casestudy-content .a2a_kit.a2a_kit_size_32.addtoany_list.a2a_target,
.section-casestudy-content .a2a_kit.addtoany_list.a2a_target{display:block;text-align:left;margin-top:12px;}
.section-casestudy-content .addtoany_list a{padding:0 6px 0 0;}
.section-casestudy-content.result .download-button,
.section-casestudy-content.result .share-this{display:inline-block;}
.section-casestudy-content.result .download-button{margin-right:28px;}
.section-casestudy-content.result .download-button a{padding:16px 42px;}
.section-casestudy-content.result .addtoany_list a img{height:60px;}
.section-casestudy-content.result .addtoany_list a{padding:0 10px 0 0;}
.single-post .intro .jumbotron{display:table;table-layout:fixed;margin:0;padding:150px 0;width:100%;color:#fff;}
article.post{padding:40px 70px 40px 70px;}
article.post p{font-size:1em;margin-bottom:20px;}
.article_thumbnail{float:left;margin:0 3% 0 0;}
.tags a{background:#000;}
.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus{z-index:2;color:#fff;background-color:#000;border-color:#000;cursor:default;}
.pagination>li>a, .pagination>li>span{position:relative;float:left;padding:6px 12px;line-height:1.428571429;text-decoration:none;color:#000;background-color:#fff;border:1px solid #ddd;margin-left:-1px;}
#main.search-results-inner{min-height:500px;padding:40px 70px;}
.page_content{min-height:500px;padding:40px 70px;}
.page_content h1{font-family:FrutigerLTPro-Bold;padding:10px 0;color:#004256;text-transform:uppercase;}
.page_content h2,
.page_content h3,
.page_content h4,
.page_content h5{font-family:FrutigerLTPro-Roman;padding:10px 0;color:#004256;text-transform:uppercase;}
.page_content p{margin-bottom:20px;}
.page_content ul,
.page_content ol{margin-top:0;margin-bottom:20px;}
#cookie-law-info-bar{font-size:16px;padding:12px 0;}
#CONSTANT_OPEN_URL{background:#000;line-height:1.428571429!important;display:inline-block;padding:5px 10px;font-size:14px;border-radius:3px;}
#cookie_action_close_header{background:blue;background-color:#000!important;text-shadow:none!important;box-shadow:none!important;border:none;font-size:14px!important;font-weight:normal!important;padding:5px 10px!important;border-radius:3px!important;line-height:1.428571429!important;}
#CONSTANT_OPEN_URL:hover,
#cookie_action_close_header:hover{background:#363535!important;text-decoration:none!important;}
.our-people{margin:auto;max-width:1920px;padding:0;}
.our-people .row{margin:0;}
.our-people .person{border-right:1px solid #eee;border-bottom:1px solid #eee;padding:0;overflow:hidden;}
.our-people .person img{width:100.1%;-webkit-transition:-webkit-transform 0.25s ease-in-out;transition:transform 0.25s ease-in-out;-webkit-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);}
.our-people .person .item-info-wrap{position:absolute;bottom:0;left:0;padding:5%;width:100%;height:auto;-webkit-transition:background-color 0.25s ease-in-out;transition:background-color 0.25s ease-in-out;}
.our-people .person h3{margin:0 0 0.5em 0;padding:0;vertical-align:middle;color:#fff;text-align:left;line-height:1em;text-transform:uppercase;font-size:1em;font-family:FrutigerLTPro-Bold;}
.our-people .person h4{margin:0;padding:0;vertical-align:middle;color:#fff;text-align:left;line-height:1em;text-transform:none;font-size:0.9em;z-index:10;font-family:FrutigerLTPro-Light;}
.contact{padding:60px 0;}
.contact .row{margin:0;}
#map_div{width:100%;height:500px;}
#contact-form-wrapper{}
#contact-form-wrapper label{display:block;font-weight:normal;margin:0;padding:8px 0;font-family:FrutigerLTPro-Roman;}
#contact-form-wrapper br{display:none;}
#contact-form-wrapper input[type="text"]{height:35px;line-height:35px;padding:0 0 0 15px;border:solid 1px #dedede;}
#contact-form-wrapper input[type="email"]{height:35px;line-height:35px;padding:0 0 0 15px;border:solid 1px #dedede;}
#contact-form-wrapper textarea{width:100%!important;height:147px;padding:15px 0 0 15px;margin-bottom:30px;border:solid 1px #dedede;}
#contact-form-wrapper input[type="submit"]{background:#000;color:#fff;font-family:FrutigerLTPro-Light;text-transform:uppercase;font-size:1.1em;padding:10px 40px;border-radius:5px;box-shadow:0px 2px 2px 0px rgba(51, 51, 51, 0.25);border:none;}
#contact-form-wrapper input[type="submit"]:hover{background:#363535;}
#contact-form-wrapper .wpcf7-select{height:35px;line-height:35px;max-width:350px;width:100%;padding:0 48px 0 15px;border:solid 1px #dedede;}
.contact-details #wp_editor_widget-2{width:100%;}
#footer{padding:70px 0 10px 0;color:#fff;font-size:0.8em;}
#footer a{color:#fff;}
#footer a:hover{color:#88b53f;text-decoration:none;}
#footer #mc4wp_widget-2 h2{margin:0;padding-bottom:14px;font-size:14px;text-transform:uppercase;font-family:FrutigerLTPro-Light;}
#footer .mc4wp-form{margin:0;}
#footer input[type="email"]{display:inline-block;width:74.3%;line-height:50px;height:50px;border:none;box-sizing:inherit;padding-left:25px;color:#000;border-top-left-radius:3px;border-bottom-left-radius:3px;}
#footer input[type="submit"]{display:inline-block;width:25.7%;background:#000;color:#fff;border:none;margin-left:-4px;line-height:50px;height:50px;border:solid 1px #000;position:relative;top:2px;border-top-right-radius:3px;border-bottom-right-radius:3px;}
#footer input[type="text"]{display:inline-block;width:74.3%;line-height:50px;height:50px;border:none;box-sizing:inherit;padding-left:25px;color:#000;border-top-left-radius:3px;border-bottom-left-radius:3px;}
#footer .news-button{display:inline-block;width:48%;margin-bottom:38px;max-width:201px;margin-right:30px;}
#footer .careers-button{display:inline-block;width:48%;max-width:201px;}
#footer .news-button a,
#footer .careers-button a{display:block;background:#7ca539;text-align:center;font-size:20px;text-transform:uppercase;border:solid 2px #7ca539;box-shadow:0px 2px 2px 0px rgba(51, 51, 51, 0.75);max-width:201px;padding:9px 0;border-radius:3px;}
#footer .careers-button a:hover{background:#839f37;color:#fff;}
#footer .news-button a{background:none;border:solid 2px #fff;}
#footer .social-links ul{margin:0;padding:0;list-style:none;display:inline-block;}
#footer .social-links ul li{display:inline-block;}
#footer .social-links label{display:inline-block;font-family:FrutigerLTPro-Light;font-size:14px;text-transform:uppercase;font-weight:normal;margin:0 12px 0 0;}
.footer-last-col{text-align:right;}
.footer-last-col .fa{font-size:40px;margin:0 12px;}
#footer .row.credits{margin:40px 0 0 0;padding:0 15px;}
#footer .menu-footer{display:none;}
#footer .col-md-3.WP_Editor_Widget p{line-height:1.9em;}
.footer_logos{margin-top:20px;}
.footer_logos ul{margin:0;padding:0;list-style:none;}
.footer_logos ul li{display:inline-block;}
.footer_logos ul li.uk{padding-right:2px;}
.footer_logos ul li a{}
.footer_logos ul li a img{margin:0 10px 0 0;}
.sector-products{}
.sector-products .row{padding:0 62px;}
.sector-products h1{margin:97px 0 0 0;padding:0 0 28px 0;font-size:36px;font-family:FrutigerLTPro-Roman;color:#004256;text-transform:uppercase;}
.sector-products p{margin-bottom:38px;}
.sector-products .product-wrapper{background:#fff;box-shadow:0px 2px 2px 0px rgba(51, 51, 51, 0.25);margin:20px 40px 40px 0px;width:45%;border:solid 1px #c6c6c6;box-shadow:0px 2px 2px 0px rgba(51, 51, 51, 0.25);border-radius:3px;padding:0;height:200px;}
.sector-products .product-wrapper .image-holder{padding:20px 38px 20px 32px;width:auto;}
.sector-products .product-wrapper .text-holder{padding:28px 0 0 0;width:280px;}
.sector-products .product-wrapper .download-button{position:absolute;bottom:20px;}
.sector-products .product-wrapper .download-button a{padding:13px 32px 12px 32px;font-size:1em;}
.sector-products .product-wrapper .text-holder h4{margin:0;padding:0 0 10px 0;font-family:FrutigerLTPro-Bold;}
.sector-products .product-wrapper .text-holder p.desc{margin:0;padding:0;}
.home .homepagesidebar{margin:auto;text-align:center;}
.home .homepagesidebar .widget img{float:none;margin-right:0;height:auto;}
.overlay-main{position:relative;}
.overlay-main{position:relative;}
.overlay-main .black-overlay{position:absolute;right:0;bottom:0;text-align:center;left:0;background:rgba(0, 0, 0, 0.4);height:100%;transition:all 0.35s ease-in-out 0s;-moz-transition:all 0.35s ease-in-out 0s;-webkit-transition:all 0.35s ease-in-out 0s;}
.black-overlay-hover .overlay-description{opacity:0;transform:translateY(100%);-moz-transform:translateY(100%);-webkit-transform:translateY(100%);transition:all 0.35s ease-in-out 0s;-moz-transition:all 0.35s ease-in-out 0s;-webkit-transition:all 0.35s ease-in-out 0s;padding:0 20px;font-size:16px;}
.black-overlay-hover:hover .overlay-description{opacity:1;transform:translateY(70px);-moz-transform:translateY(70px);-webkit-transform:translateY(70px);}
.black-overlay-hover:hover h2{opacity:0;}
.overlay-description p{margin-bottom:10px;}
.black-overlay-hover h2{transform:translateY(-50%);-moz-transform:translateY(-50%);-webkit-transform:translateY(-50%);transition:all 0.35s ease-in-out 0s;-moz-transition:all 0.35s ease-in-out 0s;-webkit-transition:all 0.35s ease-in-out 0s;position:absolute;top:55%;}
.overlay-main:hover .black-overlay-hover h2{transform:translateY(0px);-moz-transform:translateY(0px);-webkit-transform:translateY(0px);}
.black-overlay-hover img.icon{transform:translateY(50%);-moz-transform:translateY(50%);-webkit-transform:translateY(50%);transition:all 0.35s ease-in-out 0s;-moz-transition:all 0.35s ease-in-out 0s;-webkit-transition:all 0.35s ease-in-out 0s;}
.overlay-main:hover .black-overlay-hover img.icon{transform:translateY(40px);-moz-transform:translateY(40px);-webkit-transform:translateY(40px);}
.overlay-main .image-thumb{transition:all 0.35s ease-in-out 0s;-moz-transition:all 0.35s ease-in-out 0s;-webkit-transition:all 0.35s ease-in-out 0s;transform:scale(1);-moz-transform:scale(1);-webkit-transform:scale(1);}
.overlay-main:hover .image-thumb{transform:scale(1.2);-moz-transform:scale(1.2);-webkit-transform:scale(1.2);}
.our-people .person .item-info-wrap{opacity:0;transition:all 0.35s ease-in-out 0s;-moz-transition:all 0.35s ease-in-out 0s;-webkit-transition:all 0.35s ease-in-out 0s;}
.overlay-main:hover .item-info-wrap{opacity:1;}
.read-more{color:#fff;text-transform:uppercase;font-family:FrutigerLTPro-Bold;font-size:16px;}
.attachment-400x300{width:400px !important;height:300px !important;}
.home .sector-casestudies .col-md-4{padding:20px 37px;}
.home .casestudy-wrap .text{border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;display:block;}
.home .casestudy-wrap .image-thumb{border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;height:100%;width:100%;transform:scale(1);-moz-transform:scale(1);-webkit-transform:scale(1);}
.home .casestudy-wrap .overlay-main:hover .image-thumb{transform:scale(1);-moz-transform:scale(1);-webkit-transform:scale(1);}
.home .casestudy-wrap{border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;display:block;height:300px;width:300px;}
.home .casestudy-wrap .text .image-thumb img{height:100%;width:162%;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;height:100%;width:100%;}
.home .casestudy-wrap .overlay-main .black-overlay{border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;overflow:hidden;}
.internalcasestdy .sector-casestudies .col-md-4{padding:20px 48px;}
.internalcasestdy .casestudy-wrap .text{border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;display:block;}
.internalcasestdy .casestudy-wrap .image-thumb{border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;height:100%;width:100%;transform:scale(1);-moz-transform:scale(1);-webkit-transform:scale(1);}
.internalcasestdy .casestudy-wrap .overlay-main:hover .image-thumb{transform:scale(1);-moz-transform:scale(1);-webkit-transform:scale(1);}
.internalcasestdy .casestudy-wrap{border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;display:block;height:300px;width:300px;}
.internalcasestdy .casestudy-wrap .text .image-thumb img{height:100%;width:162%;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;height:100%;width:100%;}
.internalcasestdy .casestudy-wrap .overlay-main .black-overlay{border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;overflow:hidden;}
.blog-post-details article section.post_content article{padding:0;}
#main .socialsharing .fb-share-button{position:relative;top:-7px;}
.single-post .blog-post-details .socialsharing{padding:20px 70px;}
.single-post .blog-post-details .socialsharing .fb-share-button{position:relative;top:-7px;}
.border-radius{border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;}
@media (min-width:992px) and (max-width:1199px){.bx-wrapper .internalcasestdy .casestudy-wrap{height:300px;width:300px;}
.bx-wrapper{padding:0 127px !important;}
}
@media (min-width:768px) and (max-width:991px){.bx-wrapper .internalcasestdy .casestudy-wrap{height:235px;width:235px;}
body .bxslider-main h2{padding:50px 0 !important;}
}
@media (max-width:767px){.sector-casestudies .bx-wrapper .col-md-4{padding:0;}
.bx-wrapper .internalcasestdy .casestudy-wrap{height:180px;width:180px;}
.bx-wrapper{margin:54px auto 0;}
body .bxslider-main h2{padding:50px 0 !important;}
.bx-wrapper .bx-viewport{top:30px;}
}
@media (max-width:480px){.contact-box #wp_editor_widget-4 a{font-size:20px;}
}
.sector-description h3 ,h4,h5{padding:0 0 0 0;}
.alignnone{margin:5px 20px 20px 0;}
.aligncenter,
div.aligncenter{display:block;margin:5px auto 5px auto;}
.alignright{float:right;margin:5px 0 20px 20px;}
.alignleft{float:left;margin:5px 20px 20px 0;}
a img.alignright{float:right;margin:5px 0 20px 20px;}
a img.alignnone{margin:5px 20px 20px 0;}
a img.alignleft{float:left;margin:5px 20px 20px 0;}
a img.aligncenter{display:block;margin-left:auto;margin-right:auto}
.wp-caption{background:#fff;border:1px solid #f0f0f0;max-width:96%;padding:5px 3px 10px;text-align:center;}
.wp-caption.alignnone{margin:5px 20px 20px 0;}
.wp-caption.alignleft{margin:5px 20px 20px 0;}
.wp-caption.alignright{margin:5px 0 20px 20px;}
.wp-caption img{border:0 none;height:auto;margin:0;max-width:98.5%;padding:0;width:auto;}
.wp-caption p.wp-caption-text{font-size:11px;line-height:17px;margin:0;padding:0 4px 5px;}
.screen-reader-text{clip:rect(1px, 1px, 1px, 1px);position:absolute !important;height:1px;width:1px;overflow:hidden;}
.screen-reader-text:focus{background-color:#f1f1f1;border-radius:3px;box-shadow:0 0 2px 2px rgba(0, 0, 0, 0.6);clip:auto !important;color:#21759b;display:block;font-size:14px;font-size:0.875rem;font-weight:bold;height:auto;left:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto;z-index:100000;}
.home .hp_services{width:100%;float:left;}
.home .hp_news_slider h3{color:#004256;font-weight:bold;text-transform:uppercase;}
.hp_news_slider{width:30%;float:right;}
.dg-cell-wrap{border:5px solid #88b53e;}
.home .text-inner{backg round:red;width:30% !important;float:left !important;margin-left:10% !important;}
.home .hp_slider_box{width:45%;float:right;backg round:yellow;margin-right:10%}
.home .jumbotron{max-width:1920px;margin:0 auto;}
@media (max-width:991px){.home .hp_services{width:100%;}
.home .hp_news_slider{width:100%;}
}
@media (min-width:801px){.home .jumbotron{padding:150px 0 160px !important;}
}
@media (min-width:900px) and (max-width:1200px){.home .text-inner{width:38% !important;margin-left:2% !important;}
.home .hp_slider_box{width:53% !important;margin-right:2% !important;}
}
.posts_box_fix{padding-bottom:30px !important;}
.posts_box_fix article{border-bottom:3px solid #88b53e;}
.posts_box_fix .more-link{background:#88b53e;color:white;padding:5px 10px;display:block;width:200px;float:right;text-align:center;margin-top:20px;}
.breadcrumbs{background:rgba(192, 192, 192, 0.3);width:100%;border-bottom:3px solid white;}
.breadcrumbs div{max-width:1200px;margin:0 auto;padding:10px;font-size:16px;}
.footer_blog_posts .wbmpl_main_container_default .wbmpl_grid.wbmpl_grid4 li{background:white;min-height:450px;margin-right:3px;border:none;width:250px;}
.recent-articles.green .wbmpl_main_container{margin:auto;max-width:1030px;}
.recent-articles.green .wbmpl_main_container_default ul{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;justify-content:space-between;flex-wrap:wrap;}
.footer_blog_posts .wbmpl_list_title{font-size:16px !important;font-weight:bold;}
.event_thumbnail{width:120px;padding:0px;}
.event_category{display:none;}
.date.date-single{font-weight:bold;}
.page_content{padding:0px !important;}
.page_content h5{padding:0px !important;font-size:22px;}
.event_item{border:1px solid silver;padding:15px;width:90%;}
.wbmpl_masonry_item{min-height:450px;}
.float_category{position:absolute;background:#88b53f;padding:5px 10px;}
.float_category a{color:white !important;}
.float_category .fa-list{display:none;}
.hp_slider_box .owl-dots{position:absolute;bottom:2px;text-align:center;width:100%;}
.hp_slider_box .owl-dot{display:inline-block;margin:0 2px;width:5px;height:5px;background-color:rgba(255,255,255,.5);border-radius:50%;opacity:1;}
.hp_slider_box .owl-dot.active{background-color:rgba(255,255,255,1);}
.wbmpl_main_container_default .wbmpl_grid.wbmpl_grid2 li,
.wbmpl_main_container_default .wbmpl_grid.wbmpl_grid1 li{background:white;border:none;overflow:hidden;margin-left:0;margin-right:0;}
.wbmpl_main_container_default .wbmpl_grid.wbmpl_grid2 li .wbmpl_list_thumbnail,
.wbmpl_main_container_default .wbmpl_grid.wbmpl_grid1 li .wbmpl_list_thumbnail{width:100%;}
.wbmpl_main_container_default .wbmpl_grid.wbmpl_grid2 li img.wp-post-image,
.wbmpl_main_container_default .wbmpl_grid.wbmpl_grid1 li img.wp-post-image{width:100%;}
.magic_wrap{display:block;max-width:1030px;width:100%;margin:auto;}
.events_block,
.calendar_block{width:50%;float:right;}
.wbmpl_main_container_default .wbmpl_grid.wbmpl_grid2 li{width:250px;}
#wbmpl_main_container1009 .wbmpl_masonry_item{}
.get-in-touch_in-flow button.button_get-in-touch{display:none;}
.recent-articles.green .wbpml_list_string_break_link{color:#88b53f;}
.recent-articles.green .wbpml_list_string_break_link:hover{color:#88b53f;text-decoration:underline;}
.wbmpl_main_container_masonry .wbmpl_list_container .wbmpl_list_details_wp .wbmpl_list_title{font-size:18px;}
@media(max-width:400px){button.button_get-in-touch{display:none;}
}
@media(max-width:1200px){.magic_wrap,
.recent-articles.green .wbmpl_main_container{max-width:770px;}
.social-icon {margin-top:55px;}
}
@media(max-width:991px){.magic_wrap,
.recent-articles.green .wbmpl_main_container{max-width:510px;}
}
@media(max-width:730px){
.social-icon {display: inline-block;float: none; margin: auto 15px auto auto; text-align: center;}
}

@media(max-width:510px){.magic_wrap,
.recent-articles.green .wbmpl_main_container{max-width:250px;}
}
.page-id-25 .page_content{min-height:200px;padding:40px 70px !important;}